ARBITRON(8)

NAME
arbitron - arbitron mailboxes

SYNOPSIS
arbitron [ -C config-file ] [ -o ] [ -d days ] [ -p months ]
         mailbox...

DESCRIPTION
Arbitron collects and reports readership statistics for mailboxes on the server. It also optionally prunes the mailboxes of \Seen state for dormant users.

Arbitron produces one line of output per mailbox, reporting the mailbox name followed by a space, followed by the number of readers, and if -o is not specified, another space and the number of subscribers. IMPORTANT: This format is subject to change in future versions.

Each "reader" is a distinct authentication identity which has "s" rights to the mailbox and which has SELECTed the mailbox within the past days days. Users are not counted as reading their own personal mailboxes. Personal mailboxes are not reported unless there is at least one reader other than the mailboxes owner.

Arbitron reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-o  "old way" -- do not report subscribers.

-d days
    Count as a reader an authentication identity which has SELECTed the mailbox within days days. Default is 30.

-p months
    Prune \Seen state for users who have not SELECTed the mailbox within months months. Default is infinity.

FILES

/etc/imapd.conf